Bug 439963 - Invalid product/subclass spec at line 4137
Invalid product/subclass spec at line 4137
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-31 23:36 EDT by Dave Jones
Modified: 2015-01-04 17:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-01 09:52:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2008-03-31 23:36:29 EDT
When I run lsusb, it prints this first thing..

Invalid product/subclass spec at line 4137
Comment 1 Jiri Moskovcak 2008-04-01 06:39:30 EDT
It's bug in hwdata package - reasigning.

Comment 2 Karsten Hopp 2008-04-01 09:52:30 EDT
I'm currently preparing a new hwdata package which will contain a fixed usb.ids
for this.

Note You need to log in before you can comment on or make changes to this bug.